<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Load more_searchFetch</name>
   <tag></tag>
   <elementGuidId>6c7e77f5-b961-4693-8b20-53b933cf2b01</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='searchFetch']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#searchFetch</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>dd35ed55-e79f-4adc-af33-8067032b001d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>searchFetch</value>
      <webElementGuid>0b2981c4-cede-4535-8c1b-043c51e908af</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>@input.debounce.750</name>
      <type>Main</type>
      <value>fetchData()</value>
      <webElementGuid>43406aca-ef65-4de2-997b-b9ddb7f85793</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-ref</name>
      <type>Main</type>
      <value>inputfocus</value>
      <webElementGuid>6324b1a8-1b84-4a85-8de1-a36b0436e284</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-model</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>beede9a3-caec-4ec4-9d2a-3c8900ef096b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>input-form</value>
      <webElementGuid>0642261b-10d7-46ff-a5d6-8740f8de1824</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Type here to Search Domisili</value>
      <webElementGuid>5f67fc8a-aecb-4ad7-b98b-4e6bf2496c7d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>search</value>
      <webElementGuid>44741a1a-ec78-49b6-b12f-92aa68c4f7d1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;searchFetch&quot;)</value>
      <webElementGuid>4df1dd55-361a-4923-939a-4ac07340aaf0</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='searchFetch']</value>
      <webElementGuid>4290e451-aac3-4999-b632-47072c3e23ed</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[7]/div[2]/input</value>
      <webElementGuid>09dd0e56-790b-455f-b797-256a3736a393</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[7]/div[2]/input</value>
      <webElementGuid>a84bfdf8-481f-48a3-81b2-f732246294e0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'searchFetch' and @placeholder = 'Type here to Search Domisili' and @type = 'search']</value>
      <webElementGuid>ca22366c-e4a8-4361-912a-03a795f93baa</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
